package main

import (
	"fmt"
	"time"
	_ "ydMonitoring/logger"
	"ydMonitoring/service"
)

func main() {
	startTime := time.Now()
	//service.EquipmentMonitoring2()
	service.TestService()
	elapsedTime := time.Since(startTime)
	fmt.Printf("程序执行耗时: %v\n", elapsedTime)
}
